thoughtbot thoughtbot

suspenders

1 3 0

A Rails template with our standard defaults, ready to deploy to Heroku.

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems bitters 0.10.1 ~> 0.10.0 1.0.0

bitters version 0.10.1

Bitters helps designers start projects faster by defining a basic set of Sass variables, default element style and project structure. It’s been specifically designed for use within web applications. Bitters should live in your project’s root Sass directory and we encourage you to modify and extend it to meet your design and brand requirements.

This dependency is not matching latest version. Please consider upgrading.

Gems bundler ~> 1.3 1.9.1

bundler

Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems capybara 2.3.0 >= 2.2.0, ~> 2.2 2.4.4

capybara version 2.3.0

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

This dependency is not matching latest version. Please consider upgrading.

Gems rspec 2.99.0 ~> 2.0 3.2.0

rspec version 2.99.0

BDD for Ruby

This dependency is not matching latest version. Please consider upgrading.